/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 1680px) {
	#layerslider_1:after {
		height: 150px;
	}
	
	#layerslider_1 #slide1{
	}
	
	#layerslider_1 #slide1 .slide-heading{
		top: 300px!important;
	}
	
	#layerslider_1 #slide1 .slide-content{
		top: 465px!important;
	}
}

@media screen and (min-width : 1000px) and (max-width: 1680px) {
	#header > #container {
  		width:inherit;
	}
}


@media screen and (max-width: 1600px) {
	
	.section_nappy_selection_right ul li a {
		font-size: 34px;
	}
	
	.section_right_nappies {
		margin: 20px 25px;
	}
	
	.section_sub_footer {
		margin: 10px 25px 30px 25px;
	}
	
	.btn_back_top_top {
		position: relative;
		display: block;
		margin: -20px auto 0px auto;
		top: inherit;
		right: inherit;
	}
	
	.section_footer_right {
		border-right:none;
	}
	
	.section_sub_footer {
		padding: 0 0 30px 0;
	}
}

@media screen and (min-width : 1000px) and (max-width: 1480px) {
	h4 {
	  font-size: 25px;
	}
	
	.section_nappy_selection_right ul li a {
		font-size: 30px;
	}
	
	.section_right_nappies {
  		padding: 10px 0;
	}
	
	#layerslider_1:after {
		height: 100px;
	}
	
	.ls-wp-container div.ls-bottom-nav-wrapper{
		top: 100% !important;
	}
	
	/*#layerslider_1 #slide1 .slide-content,
	#layerslider_1 #slide2 .slide-content span,
	#layerslider_1 #slide3 .slide-content span{
		display:none;
	}*/
	
	#layerslider_1 #slide1 .slide-content, #layerslider_1 #slide2 .slide-content span, #layerslider_1 #slide3 .slide-content span {
		display:block;
	}
	
	#layerslider_1 #slide1 .slide-content {
		top: 450px!important;
	}
	
	#layerslider_1 #slide2 .slide-image {
		bottom:-5%!important;
	}
	
	#layerslider_1 #slide2 .slide-heading,
	#layerslider_1 #slide3 .slide-heading{
		top:300px!important;
	}
	
	#layerslider_1 #slide2 .slide-content,
	#layerslider_1 #slide3 .slide-content{
		top:360px!important;
	}
	
	input[type="text"].feild_email_box {
		width: 50%;
	}
}

@media only screen and (min-width : 1024px) and (max-width : 1300px) and (orientation : landscape) {
	
	.page-contact-us .section_contact_right .section_contact_right_row_1 .div_40,
	.page-contact-us .section_contact_right .section_contact_right_row_1 .div_60,
	.page-contact-us .section_contact_right .section_contact_right_row_2 .div_40,
	.page-contact-us .section_contact_right .section_contact_right_row_2 .div_60,
	.page-contact-us .section_contact_right .section_contact_right_row_3 .div_40,
	.page-contact-us .section_contact_right .section_contact_right_row_3 .div_60{
		width:100%;
		margin-right:0px;
	}
	
	.page-contact-us .section_contact_right h3 {
		font-size:35px;
	}
	
	h1 {
		font-size: 50px;
	}
	
	.tagline {
		font-size: 30px;
	}
	
	.btn_back_top_top {
		position: relative;
		display: block;
		margin: -20px auto 0px auto;
		top: inherit;
		right: inherit;
	}
	
	.section_footer_right {
		border-right:none;
	}
	
	.section_sub_footer {
		padding: 0 0 30px 0;
	}
}

@media screen and (max-width: 1300px) {
}

@media screen and (max-width: 1200px) {
}

@media screen and (min-width : 1000px) and (max-width: 1030px) and (orientation : landscape) {
	
	#footer {
		font-size: 12px;
	}
	
	#footer a {
		font-size: 10px;
	}
	
	input[type="text"].feild_email_box {
		max-width: 35%;
	}
	
	.section_footer_right {
		border-right:none;
	}
	
	.btn_back_top_top {
		position: relative;
		display: block;
		margin: -20px auto 0px auto;
		top: inherit;
		right: inherit;
	}
	
	.menu a {
		font-size: 16px;
	}
	
	.menu li li a {
		font-size: 13px;
	}
	
	.menu ul {
		min-width: 10em;
	}
	
	.section_nappy_selection_right ul li a {
		font-size: 24px;
	}
	
	.section_sub_footer {
		padding: 0 0 30px 0;
	}
	
	#layerslider_1:after {
		height: 10px;
		background-color: #fff;
	}
	
	h4 {
		font-size: 20px;
	}
	
	.section_nappy_selection_left h4 {
		margin: 5px 0 5px 0;
	}
	
	.section_nappy_selection_right ul li a {
		font-size: 20px;
	}
	.section_nappy_selection_right ul li {
		padding: 5px 20px 5px 0;
		line-height:100%;
	}
	
	.section_right_nappies {
		padding: 10px 0 5px 0;
	}
	
	#header > #container {
		top: 50px;
	}
	
	#home_-_find_the_right_nappies {
		top: 136px;
	}
	
	#layerslider_1 #slide1{
	}
	
	#layerslider_1 #slide1 .slide-heading{
		top: 250px!important;
	}
	
	#layerslider_1 #slide1 .slide-image{
		top: 200px!important;
	}
	
	#layerslider_1 #slide2 .slide-heading{
		top: 250px!important;
	}
	
	#layerslider_1 #slide3 .slide-heading{
		top: 250px!important;
	}
	
	#layerslider_1 #slide2 .slide-content{
		top: 290px!important;
	}
	
	#layerslider_1 #slide3 .slide-content{
		top: 290px!important;
	}
	
	#layerslider_1 #slide2 .slide-image{
		top: 227px!important;
	}
	
	#layerslider_1 #slide3 .slide-image{
		top: 227px!important;
	}
	
	.section_contact_right_row_3 .section_contact_right_title a{
		font-size:15px;
	}
}

@media screen and (max-width: 1025px) and (orientation : landscape) {
	#layerslider_1 #slide1 .slide-content, #layerslider_1 #slide2 .slide-content span, #layerslider_1 #slide3 .slide-content span {
		display:block;
	}
	
	#layerslider_1 #slide1 .slide-content {
		top: 370px!important;
	}
	
	#layerslider_1 #slide2 .slide-image {
		bottom:-5%!important;
	}
	
	
}

@media screen and (max-width: 980px) {
	#layerslider_1 #slide2 .slide-image {
		bottom:-5%!important;
	}
	
	body {
	}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}
}

@media screen and (max-width: 850px) {
}
@media screeen and (min-width:801px){
	#header > #container{position:absolute;top:86px;left:50%;transform:translateX(-50%);width:100%;}
	#home_-_find_the_right_nappies{position:absolute;top:166px;left:50%;transform:translateX(-50%);width:100%;}
	#home_-_slider{z-index:1;}
}
@media screen and (max-width: 800px) {
	
	.single-products h2{
		text-align:center;
	}
		
	#wrapper ul li {
		text-align:left;
	}
	
	#layerslider_1 #slide1 .slide-heading {
		top: 50px!important;
	}
	
	#layerslider_1 #slide1 .slide-content {
		top: 150px!important;
	}
	
	#layerslider_1 #slide2 .slide-heading {
		top: 50px!important;
	}
	
	#layerslider_1 #slide2 .slide-content{
		top: 100px!important;
	}
	
	#layerslider_1 #slide3 .slide-heading {
		top: 50px!important;
	}
	
	#layerslider_1 #slide3 .slide-content{
		top: 100px!important;
	}
	
	#layerslider_1:after {
		display:none!important;
	}
	
	.page-find-a-stockist .rightmap .mapHolder{
		height:500px;
		width:100%;
		margin:0;
	}

	.page-find-a-stockist .rightmap #ListContainer{
		width:100%;
		height:inherit;
	}
	
	/*#home_-_slider{display:none;}*/
	.section_right_nappies{margin:0 0 10px 0;display:inline-block;}
	#header > #container{padding-top:20px;}
	body.page-home .full_header{background:#786baf;}
	
	.js .main-nav .menu li li a br{
		display:none;
	}
	
	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		clear: both;
		position: relative;
		/*margin: 0 auto;
		background-color: #585858;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
		background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
		background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
		background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
		background-image: -o-linear-gradient(top, #585858, #3d3d3d);
		background-image: linear-gradient(top, #585858, #3d3d3d);

		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);*/
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		z-index: 1000;
		top: -50px;
		width: 100%;
		right: 0px;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
	  box-sizing: border-box;         /* Opera/IE 8+ */
	  background-color: rgba(0, 95, 142, 0.9);
	  z-index:5;
	  padding: 100px 15px 15px 15px;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
		background-color: rgba(0, 95, 142, 0);
	}

	.js .main-nav .menu li {
		float: none;
		border: none;
		background:none;
		display:block;
		margin:0 0 7px 0;
		border-radius: 0px;
	}

	.js .main-nav .menu li a {
		/*height: 45px;*/
		padding: 0 15px;
		border: none;
		border-bottom: none;
		color: #fff;
		text-shadow: none;
		font-size: 15px;
		font-weight: normal;
		line-height: 50px;
		text-align: left;
		cursor: pointer;
		font-weight:700;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		background-color: #002b5b;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5!important;
		color:#005f8e!important;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 8px 10px 8px 30px;
		font-size:11px;
		font-weight:400;
		line-height:110%;
	}
	
	.js .main-nav .menu li li a br{
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
		font-size:12px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-color: #fff !important;
		background-image: none;
		color:#005f8e;
		filter: none;
	}

	.js .main-nav .menu li li a::before {
		top: 0;
		left: 20px;
		content: "\2013";
	}

	.js .main-nav .menu li li li a::before {
		position: absolute;
		top: 0;
		left: 20px;
		content: "\2013";
	}

	.js .main-nav .menu li li li a::after {
		position: absolute;
		top: 0;
		left: 30px;
		content: "\2013";
	}

	.js .main-nav .menu li ul {
		visibility: visible;
		position: static;
		padding: 0;
		border-radius: none;
		margin-left: 0px;
		box-shadow: none;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #fff;
		font-weight: 700;
		cursor: pointer;
		display:none;
	}

	.js .main-nav a#responsive_menu_button {
		display: inline-block;
		width: 78px;
		height: 60px;
		background:url(../images/btn_responsive_menu.png) left top no-repeat;
		cursor: pointer;
		position:relative;
		z-index:10;
		top:-10px;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background:url(../images/btn_responsive_menu.png) left top no-repeat;
	}

	.div_100,
	.div_90,
	.div_87,
	.div_85,
	.div_80,
	.div_75,
	.div_70,
	.div_67,
	.div_65,
	.div_60,
	.div_55,
	.div_50,
	.div_45,
	.div_40,
	.div_35,
	.div_33,
	.div_30,
	.div_25,
	.div_20,
	.div_18,
	.div_16,
	.div_15,
	.div_13,
	.div_10,
	.div_5 {
		display:inline-block;
		vertical-align:top;
		width:100%;
		margin-right:0%;
	}
	
	#fit {
		margin-right:0%;
	}
	
	.text_center,
	.text_left,
	.text_right {
		text-align:center;
	}
	
	.float_right {
		float:none;
	}
	
	.float_left {
		float:none;
	}
	
	#menu-top-menu{
		display:none;
	}
	
	#Social_Media{
		display:none;
	}

	
	.full_header {
		padding: 20px 0 0;
	}
	
	.section_site_log{
		margin:0 0 20px 0;
	}
	
	.section_site_logo.div_25{
		width:70%;
	}
	
	.section_site_logo.text_left{
		text-align:left;
	}
	
	.section_site_navi.div_75{
		position:absolute;
		right:0px;
		top:8px;
		width:100%;
		text-align:right;
	}
	
	.page-home .section_home_content {
		margin: 30px 0 0 0;
	}
	
	.section_home_prodcut_anchor_menu ul.section_home_product_menu {
		margin: 7px 0 0 0px;
		display:block;
	}
	
	.section_home_row_1 .su-row .su-column-size-1-3:nth-of-type(2) img {
		margin: 20px 0 0 0;
	}
	
	.section_home_row_1 .su-row .su-column-size-1-3:nth-of-type(3) ul {
		margin: 20px 0 0 0;
	}
	
	.section_home_row_2 .su-row .su-column-size-1-3:nth-of-type(2) img {
		margin: 20px 0 0 0;
	}
	
	.section_home_row_2 .su-row .su-column-size-1-3:nth-of-type(3) ul {
		margin: 20px 0 0 0;
	}
	
	.section_home_row_3 .su-row .su-column-size-1-3:nth-of-type(2) img {
		margin: 20px 0 0 0;
	}
	
	.section_home_row_3 .su-row .su-column-size-1-3:nth-of-type(3) ul {
		margin: 20px 0 0 0;
	}
	
	.section_get_in_touch{
		margin:0px 0 20px 0;
	}
	
	.section_footer_left {
		padding: 40px 0 0px 0;
	}
	
	.section_footer_right {
		border-right: none;
	}
	
	.btn_back_top_top {
		position:relative;
		display:block;
		margin:-20px auto 0px auto;
		top:inherit;
		right:inherit;
	}

	.section_sub_footer {
		padding:0 0 30px 0;
	}
	
	input[type="text"].feild_email_box {
		text-align:center;
		max-width: 35%;
	}
	
	.section_main_footer_left{
		margin:0 0 20px 0;
	}
	
	.section_footer_main_center{
		margin:0 0 20px 0;
	}
	
	.footer-menu > li:first-child > a {
		padding: 0 8px 0 8px;
		border-left: none;
	}
	
	.footer-menu li {
		margin:0 0 5px 0;
	}

	
	#footer a {
		font-size: 12px;
	}
	
	.page-template-content-sidebar-half-page .full_header,
	.page-template-content-sidebar-page .full_header,
	.page-template-content-sidebar-products-page .full_header,
	.single-products .full_header {
		min-height: 150px;	
	}
	
	.page-our-products-simply-snookums .section_product_size_chart {
		background: url(../images/bg_pattern1.jpg) top center repeat-y;
	}
	
	.section_size_infant,
	.section_size_crawler,
	.section_size_toddler{
		margin-bottom:40px;
	}
	
	.section_product_size_chart .size_row1, .section_product_size_chart .size_row2, .section_product_size_chart .size_row3, .section_product_size_chart .size_row4 {
		padding: 20px 0;
	}
	
	.section_size_infant,
	.section_size_crawler,
	.section_size_toddler,
	.section_size_walker{
		margin-left:auto;
		margin-right:auto;
	}
	
	.page-find-a-stockist .su-tabs-pane .wf-gmp-canvas {
		position:relative;
		height:300px!important
	}
	
	.page-find-a-stockist .su-accordion {
		max-width:inherit;
		min-height:inherit;
		padding: 50px 20px 20px 20px;
	}
	
	.page-find-a-stockist .su-spoiler {
		padding: 0px 0 0 0px;
	}
	
	.page-find-a-stockist .su-spoiler.su-spoiler-closed .su-spoiler-title {
		font-size: 20px;
	}
	
	.page-find-a-stockist .su-tabs-nav span{
		display:inline-block;
		width:24%;
	}
	
	.breadcrumb-list {
		font-size: 15px;
		margin: 0px 0 25px 0;
	}

	.mobile_social{
		display:block;
		margin:20px 0 0 0;
	}
	
	.mobile_social #Social_Media {
		display:block;
	}
	
	.mobile_social #Social_Media {
		display:block;
		margin: 3px 0 0 0px;
	}
	
	.mobile_social #Social_Media ul#menu-social-media {
		display: inline-block;
		vertical-align: top;
		margin: 0 0 0 15px;
	}
	
	.mobile_social #Social_Media ul#menu-social-media-1 li {
		display: inline-block;
		vertical-align: top;
		margin: 0 0 0 15px;
	}
	
	.mobile_social #Social_Media ul#menu-social-media-1 li.icn_li {
		margin: -2px 10px 0 10px;
	}
	
	.mobile_social #Social_Media ul#menu-social-media-1 li.icn_fb {
		margin: -1px 10px 0 10px;
	}
	
	.mobile_social #Social_Media ul#menu-social-media-1 li {
		display: inline-block;
		vertical-align: top;
		margin: 0 10px 0 10px;
	}
	
	.mobile_social #Social_Media ul#menu-social-media-1 li a {
		font-size: 0px;
		display: inline-block;
		vertical-align: top;
	}
	
	.mobile_social #Social_Media ul#menu-social-media-1 li.icn_li a {
		width: 27px;
		height: 27px;
		background: url(../images/icn_li.png) left top no-repeat;
	}
	
	.mobile_social #Social_Media ul#menu-social-media-1 li.icn_fb a {
		width: 15px;
		height: 27px;
		background: url(../images/icn_fb.png) left top no-repeat;
	}
	
	.mobile_social #Social_Media ul#menu-social-media-1 li.icn_gp a {
		width: 24px;
		height: 23px;
		background: url(../images/icn_gp.png) left top no-repeat;
		margin: 2px 0 0 0;
	}
	
	.mobile_social #Social_Media ul#menu-social-media-1 li.icn_li a:hover {
		background: url(../images/icn_li_hover.png) left top no-repeat;
	}
	
	.mobile_social #Social_Media ul#menu-social-media-1 li.icn_fb a:hover {
		background: url(../images/icn_fb_hover.png) left top no-repeat;
	}
	
	.mobile_social #Social_Media ul#menu-social-media-1 li.icn_gp a:hover {
		background: url(../images/icn_gp_hover.png) left top no-repeat;
	}
	
	.section_footer_right {
			padding: 20px 0 40px 0;
	}
	
	.section_right_nappies .section_nappy_selection_right {
		display:none;
		margin: -3px 0px 0 0;
	}
	
	.section_right_nappies:hover .section_nappy_selection_right,
	.section_right_nappies:focus .section_nappy_selection_right {
		display:block;
	}
	
	.section_nappy_selection_right .choice_nappy{
		-webkit-border-bottom-right-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		background:#fff;
	}

	.section_nappy_selection_right .choice_nappy li{
		margin:0;
		padding:10px 20px;
		border:none;
		display:block;

	}
	
	.section_nappy_selection_right .choice_nappy li a{
		font-size: 20px;
	}

	.section_right_nappies {
		background:none;
		box-shadow: none;
		padding: 20px 0 0 0;
		width: 100%;
	}
	
	.section_nappy_selection_left h4{
		font-size:18px;
		color:#fff;
		background:#f6954a;
		padding:8px 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		margin: 10px 0 0px 0;
	}
}

@media screen and (max-width: 750px) and (orientation : landscape) {
	.page-find-a-stockist .rightmap #ListContainer ul.prettyListItems li a {
		font-size: 15px;
	}
	
	.page-find-a-stockist .rightmap #ListContainer ul.prettyListItems li .mapLocationDetail .description p {
		font-size: 12px;
	}
	
	#layerslider_1 #slide1 .slide-heading {
		top: 80px!important;
	}
	
	#layerslider_1 #slide1 .slide-content {
  		top: 160px!important;
	}
	
	#layerslider_1 #slide2 .slide-heading {
		top: 50px!important;
	}
	
	#layerslider_1 #slide2 .slide-content{
		top: 80px!important;
	}
	
	/*#layerslider_1 #slide2 .slide-content span,
	#layerslider_1 #slide3 .slide-content span{
		display:none;
	}
	
	#layerslider_1 #slide2 .slide-content a.btn.btn_pink,
	#layerslider_1 #slide3 .slide-content a.btn.btn_pink{
		font-size: 15px;
  		padding: 10px 20px;
	}
	
	#layerslider_1 #slide3 .slide-content a.btn.btn_pink i{
		font-size: 15px;
	}*/
	
	#layerslider_1 #slide3 .slide-heading {
		top: 50px!important;
	}
	
	#layerslider_1 #slide3 .slide-content{
		top: 80px!important;
	}
	
	#layerslider_1 #slide3 .slide-image{
		right: 0%!important;
	}
}

@media screen and (max-width: 700px) and (orientation : landscape) {
	input[type="text"].feild_email_box {
		text-align: center;
		  max-width: 90%;
		margin: 0 auto 30px auto;
	}
	
	.section_newsletter_sign_up label {
		font-size: 20px;
		margin: 0px 0px 20px 0;}
	}


@media screen and (max-width: 650px) {
	
	.page-find-a-stockist .rightmap .mapHolder{
		height:400px;
		width:100%;
	}
	
	.section_footer_right {
			padding: 20px 0 40px 0;
	}
	
	.tagline {
		font-size: 25px;
	}
	
	.page-find-a-stocklist .su-tabs-pane .wf-gmp-canvas {
		position:relative;
		height:300px!important
	}
	
	
	.breadcrumb-list a, .breadcrumb-list .chevron {
		font-size: 13px;
	}
	
	h1 {
		font-size: 30px;
		margin:0 0 20px 0;
	}
	
	h3 {
		font-size: 25px;
	}
	
	.single-products h1 {
		font-size: 30px;
	}
	
	.single-products h2 {
		font-size: 25px;
	}
	
	input[type="text"].feild_email_box {
		max-width: 100%;
		margin: 0px 0px 20px 0;
	}
	
	.section_newsletter_sign_up label {
		font-size: 20px;
		margin: 0px 0px 20px 0;
	}
	
	
	.section_home_row_1, .section_home_row_2, .section_home_row_3 {
		padding: 20px 0;
	}
	
	.section_home_prodcut_anchor_menu ul.section_home_product_menu li {
		margin: 0 8px;
		font-size: 15px;
	}
	
	.ls-borderlessdark .ls-bottom-slidebuttons, .ls-borderlessdark .ls-nav-start, .ls-borderlessdark .ls-nav-stop, .ls-borderlessdark .ls-nav-sides {
		top: -10px!important;
	}
	
	
	
	body {
	}

	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		position: relative;
		width: auto;
		margin: 0 auto 10px auto;
		text-align: center;
	}

	.top-widget .widget-title h3 {
		text-align: center;
	}

	
	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

	#author-meta {
		padding: 20px;
	}

	#wrapper .gallery .gallery-item {
		max-width: 100%;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
	
	.page-template-content-sidebar-half-page .full_header,
	.page-template-content-sidebar-page .full_header,
	.page-template-content-sidebar-products-page .full_header,
	.single-products .full_header {
		min-height: 150px;	
	}
	
	#content {
		margin-top: 0px;
	}
	
	
}

@media screen and (max-width: 650px) and (orientation : landscape) {
}

@media screen and (max-width: 600px) and (orientation : landscape) {
}

@media screen and (max-width: 480px) {
	
	.section_contact_right_row_3 .section_contact_right_title a{
		font-size:16px;
	}
	
	.page-find-a-stockist .su-tabs-nav span {
		width: 23%;
		font-size: 12px;
		padding: 15px 15px;
	}
	
	.page-find-a-stockist .rightmap #ListContainer ul.prettyListItems li a {
		font-size: 15px;
	}
	
	.page-find-a-stockist .rightmap #ListContainer ul.prettyListItems li .mapLocationDetail .description p {
		font-size: 12px;
	}
	
	#layerslider_1 #slide1 .slide-heading {
		top: 20px!important;
		font-size: 20px!important;
		line-height: 100%!important;
	}
	
	#layerslider_1 #slide1 .slide-content {
		display:none!important;
	}
	
	#layerslider_1 #slide2 .slide-heading {
		top: 30px!important;
		font-size: 20px!important;
		line-height: 100%!important;
	}
	
	#layerslider_1 #slide2 .slide-content{
		top: 80px!important;
	}
	
	#layerslider_1 #slide2 .slide-content span,
	#layerslider_1 #slide3 .slide-content span{
		display:none;
	}
	
	#layerslider_1 #slide2 .slide-content a.btn.btn_pink,
	#layerslider_1 #slide3 .slide-content a.btn.btn_pink{
		font-size: 15px;
  		padding: 10px 20px;
	}
	
	#layerslider_1 #slide3 .slide-content a.btn.btn_pink i{
		font-size: 15px;
	}
	
	#layerslider_1 #slide3 .slide-heading {
		top: 50px!important;
		font-size: 20px!important;
	}
	
	#layerslider_1 #slide3 .slide-content{
		top: 80px!important;
	}
	
	#layerslider_1 #slide3 .slide-image{
		right: 0%!important;
	}
	
	.column p {
		font-size: 15px;
		line-height: 140%;
	}
	
	.column p b {
		font-size: 30px;
	}
	
	.section_footer_left a.footer_logo{
		width:100%;
		background-size: contain;
	}
	
	.page-find-a-stocklist .su-spoiler .su-spoiler-title {
		font-size: 20px;
	}
	
	.page-find-a-stocklist .su-spoiler .su-spoiler-content .contact_info_title {
		font-size: 15px;
	}
	
	.page-find-a-stocklist .su-tabs-nav span {
		font-size: 13px;
		padding: 10px 0px;
	}
	
	
	.page-template-content-sidebar-half-page .full_header,
	.page-template-content-sidebar-page .full_header,
	.page-template-content-sidebar-products-page .full_header,
	.single-products .full_header {
		min-height: 150px;	
	}
	
	body {
	}

	#logo {
		float: none;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.featured-title {
		padding: 40px 20px 0 20px;
		font-size: 40px;
	}

	.featured-subtitle {
		font-size: 24px;
	}

	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.menu ul,
	.menu li,
	.top-menu,
	.footer-menu li,
	.sub-header-menu li {
		float: none;
		text-align: center;

		text-rendering: optimizeSpeed;
	}

	#wrapper .gallery .gallery-item {
		float: none;
	}

	.hide-480 {
		display: none;
	}

	.show-480 {
		display: block;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
}

@media screen and (max-width: 320px) {
	body {
	}

	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}

	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		padding: 7px 17px;
		font-size: 14px;
	}

	.hide-320 {
		display: none;
	}

	.show-320 {
		display: block;
	}
}

@media screen and (max-width: 240px) {
	body {
	}

	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}

	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		padding: 5px 15px;
		font-size: 12px;
	}

	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

	.widget-title h3,
	.widget-title-home h3 {
		height: 13px;
		font-size: 14px;
		line-height: 13px;
		text-align: left;
	}

	.hide-240 {
		display: none;
	}

	.show-240 {
		display: block;
	}
}
